<%@ page language="java" import="java.util.*,com.letousky.lottery.action.IdentityBindAction,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String[] us=(String[])session.getAttribute("userAry");
	String uId = us[1];
	String telPhone = request.getParameter("telPhone"); 
	String[] param =  new String[]{uId,telPhone};
	String str = new IdentityBindAction().mobileBind(param);
	out.print("{\"items\":[");
	out.print("{\"strs\":\""+str+"\"}");
	out.print("]}");
%>